Subject: Spencer Dawkins' No Objection on status-change-http-status-code-308-ps-01: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Sat, 03 Jan 2015 05:19:03 +0000

Spencer Dawkins has entered the following ballot position for
status-change-http-status-code-308-ps-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/status-change-http-status-code-308-ps/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

We're already having a chat about the suitability of using a status
change in this case, and I'm following that chat with interest, but I'm
not going to get in the way if the rest of the IESG thinks this is OK.